index_title=Программные Пакеты
index_installed=Установленные Пакеты
index_close=Свернуть Все
index_open=Развернуть Все
index_search=Поиск Пакета:
index_install=Установка Нового Пакета
index_installmsg=Выберите место для установки нового пакета $1 из..
index_local=Локального файла
index_uploaded=Загруженного файла
index_ftp=ftp или http URL
index_installok=Установить
index_ident=Идентифицировать Файл
index_identmsg=Введите команду или путевое имя файла для его поиска в базе данных $1.
index_identok=Искать:
index_return=список пакетов

search_title=Поиск Пакетов
search_nomatch=Нет пакетов совпадающих с $1
search_none=Нет
search_desc=Описание
search_class=Класс
search_pack=Пакет
search_match=Пакеты совпадающие с $1

edit_title=Редактирование Пакета
edit_details=Параметры Пакета
edit_desc=Описание
edit_pack=Пакет
edit_class=Класс
edit_none=Нет
edit_ver=Версия
edit_vend=Поставщик
edit_arch=Архитектура
edit_inst=Установлен
edit_list=Просмотр Файлов
edit_uninst=Удаление
edit_return=параметры пакета

list_title=Файлы Пакета
list_files=Файлы для Пакета $1
list_path=Путь
list_owner=Владелец
list_group=Группа
list_type=Тип
list_size=Размер
list_status=Состояние

delete_err=Ошибка при удалении пакета $1
delete_epack=Пакет $1 не существует
delete_title=Удаление Пакета
delete_rusure=Вы уверены, что вы хотите удалить пакет $1 ? $2 файлов ($3 байт) будут удалены безвозвратно.
delete_ok=Удалить

file_title=Информация о Файле
file_notfound=Нет информации о $1
file_path=Путь
file_type=Тип
file_perms=Права
file_owner=Владелец
file_group=Группа
file_size=Размер
file_link=Ссылка на
file_pack=Пакет
file_class=Класс
file_desc=Описание
file_none=Нет

install_err=Ошибка при установке пакета
install_elocal=Не дан локальный файл
install_elocal2='$1' не существует
install_eupload=Ваш браузер не поддерживант загрузку файлов
install_eurl=Неисчерпывающий URL '$1'
install_edir=Неверный каталог $1
install_ezip=Неверный compress или gzip файл $1
install_efile=Неверный файл $1
install_title=Установка Пакета
install_header=Установка пакета
install_packs=Пакеты для установки
install_ok=Установить

do_err=Ошибка при установке пакета $1
do_title=Установка Пакета
do_efailed=Ошибка при установке : $1 
do_efailedmsg1=Вы можете попытаться провести установку снова, вернувшись на предыдущую страницу выбрав дркгие установочные параметры.
do_efailedmsg2=Иначе <a href='$1'>нажмите сюда для удаления временного файла пакета</a>, чтобы он не занимал места на диске.
do_success=Пакет $1 установлен успешно
do_details=Параметры Пакета
do_class=Класс
do_desc=Описание
do_pack=Пакет
do_ver=Версия
do_vend=Поставщик
do_arch=Архитектура
do_inst=Установлен
do_none=Нет
do_files=Файлы Пакета

pkgadd_unknown=Неизвестен
pkgadd_root=Корневой каталог
pkgadd_eroot=Корневой каталог '$1' не существует

rpm_upgrade=Обновить пакет?
rpm_replacepkgs=Переписать пакет?
rpm_nodeps=Игнорировать зависимости?
rpm_oldpackage=Заменить новую версию старой?
rpm_noscripts=Исполнить инсталляционные сценарии?
rpm_excludedocs=Установить документацию?
rpm_replacefiles=Переписать файлы?
rpm_root=Корневой каталог
rpm_eroot=Корневой каталог '$1' не существует

bsd_unknown=Неизвестен
bsd_scripts=Выполнять до и после-инсталляционные сценарии?
bsd_force=Форсировать установку, даже если нет необходимых условий?

slack_unclass=Другой
slack_unknown=Неизвестен
slack_missing=Потерян
slack_root=Корневой каталог
slack_eroot=Не введен или неверный корневой каталог

debian_unknown=Неизвестен
debian_depends=Игнорировать проблемы с зависимостями?
debian_conflicts=Игнорировать конфликты пакетов?
debian_overwrite=Переписывать файлы из других пакетов?
debian_downgrade=Заменить новый пакет более старым?

